@font-face {
    font-family: 'rye';
    src: url('./fonts/rye.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url('./img/10_background/desert-1920.jpg');
    background-size: cover;
    height: 100vh;
    font-family: 'rye';
}

.content {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    font-size: 64px;
    color: #FFD800;
    text-shadow: 5px 5px 7px rgba(0, 0, 0, 1);
}

h2 {
    font-size: 32px;
    color: #FFD800;
    text-shadow: 5px 5px 7px rgba(0, 0, 0, 1);
}

h3 {
    color: #FFD800;
    text-decoration: underline;
}

h4 {
    color: #fca822;
    text-decoration: underline;
}

p {
    color: #fca822;
    padding: 0 32px;
}

a {
    color: #FFD800;
    text-decoration: none;
}

a:hover {
    color: #ffe02f;
    text-decoration: underline;
}

.back-to-game {
    font-size: 24px;
    padding-bottom: 24px;
}

@media (max-width: 800px) {
    h1 {
        font-size: 46px;
    }
}

@media (max-width: 950px) and (orientation: landscape) {
    .content {
        height: unset;
    }
}